RubyGems Navigation menu

rspec-expectations 2.99.0

rspec expectations (should[_not] and matchers)

Gemfile:
= Copy to clipboard Copied!

Installeer:
=

Versies:

  1. 3.13.0 - February 04, 2024 (86 KB)
  2. 3.12.4 - February 04, 2024 (85,5 KB)
  3. 3.12.3 - April 20, 2023 (85,5 KB)
  4. 3.12.2 - January 07, 2023 (85,5 KB)
  5. 3.12.1 - December 16, 2022 (85,5 KB)
  6. 2.99.0 - June 01, 2014 (98,5 KB)
Toon alle versies (125 totaal)

Runtime afhankelijkheden (1):

diff-lcs < 2.0, >= 1.1.3

Development afhankelijkheden (3):

aruba ~> 0.5
cucumber ~> 1.1.9
rake ~> 10.0.0

Eigenaren:

Authors:

  • Steven Baker, David Chelimsky

SHA 256 checksum:

276b28f486498de0b126ee2b6f3ff07fe7a95250b191f5e3f83548e72bd80352

Total downloads 874.965.026

Voor deze versie 229.251

Licentie:

MIT

Required Ruby Version: >= 0

Links: